# Hall of Shame

The users in this file ran m3tamultih4x and clicked on the PAC Stealer, announcing they are a skid to the entire chat.

```text
17:38 - Pvt:Ghost: Lonewolf is this minicrewmate player model made/upgraded in pac?
17:38 - Lone wolf: yup
17:40 - Pvt:Ghost: I just tried to steal <color=255,191,0> Lone <color=29,0,255>wolf's PAC with a fake PAC stealer. Remember, kids, don't be a skid!
```
